import java.awt.*;
import java.awt.event.*;
import javax.swing.*;

public class help implements ActionListener {
   private JTextArea output;

   public help( JTextArea o )
   { output = o;}

   public void actionPerformed( ActionEvent e )
   {
      output.append( "\nIn order to find a record write name and/or lastname field and push FIND\n" +
                     "button. For a new record push ENTER button\n" +
                     "In order to change recorded data push CHANGE button\n" +
                     "In order to delete a data push the DELETE button\n" );
   }
}
